Page MenuHomePhabricator

Sounds are crackeling during playback in the last step
Closed, ResolvedPublic

Description

This is because the sound begins to be played before the loading has finished.

Event Timeline

0x010C created this task.Aug 3 2018, 7:53 AM
Yug added a subscriber: Yug.Dec 23 2018, 9:22 PM

Comment on LinguaLibre.fr > Chatroom: "It's just a small file-loading issue, it will be fixed soon, see T201136. -- @0x010C"

0x010C claimed this task.Feb 10 2020, 9:48 AM
0x010C triaged this task as Medium priority.
0x010C closed this task as Resolved.Feb 10 2020, 6:15 PM

This has been indirectly solved when the last step of the RecordWizard has been rewritten, and the custom audio player moved to a native HTML5 <audio> player.